﻿@model IEnumerable<ApplidevKPI.Models.Customer>

@*Customer Assignment*@
<table class="table setting-table table-responsive">
    <thead class="setting-thread">
        <tr>
            <th scope="col"><a onclick='addCreateLine(this, "Customer")'><span class="setting-plus glyphicon glyphicon-plus"></span></a></th>
            <th scope="col">Libellé</th>
            <th scope="col">Édition</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td></td>
                <td>
                    @Html.DisplayFor(modelItem => item.Wording)
                </td>
                <td style="user-select: none;">
                    <a id="@item.PK_ID" class="setting-edit glyphicon glyphicon-pencil" onclick='addEditLine(this, "Customer");'></a>
                    <a id="@item.PK_ID" class="setting-delete glyphicon glyphicon-trash" onclick='deleteConfirmation(this, "DeleteCustomer","@item.Wording");'></a>
                </td>
            </tr>
        }
    </tbody>
</table>
